-- 基础信息
base_info = {
	group_id = 250030012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 12001, pos = { x = -18.878, y = 4.670, z = -20.275 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 12002, pos = { x = -17.755, y = 4.664, z = -32.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 12003, pos = { x = -17.180, y = 4.670, z = -49.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 12004, pos = { x = -35.357, y = 4.725, z = -21.115 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 12005, pos = { x = -29.098, y = 4.673, z = -53.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 12006, pos = { x = -33.353, y = 4.671, z = -34.170 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 12007, pos = { x = -2.536, y = 4.670, z = -51.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 12008, pos = { x = -3.645, y = 4.670, z = -39.610 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 12009, pos = { x = 13.100, y = 4.671, z = -50.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "SGV_Test"
